/*
Theme Name:     Muze Digital
Description:    Base installation for Muze Digital
Author:         Muze Digital
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Text
==============================*/

@import url(https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic);

p,
#socket .copyright,
.main_color li,
#mobile-advanced,
#mobile-advanced a,
#mobile-advanced .mega_menu_title {
font-family: "Raleway", sans-serif !important;
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
text-transform: none;
letter-spacing: 0px;
font-weight: normal;
}

.template-page .entry-content-wrapper h2 {
font-size: 38px;
font-style: italic;
}

#socket .copyright {
text-transform: uppercase !important;
}

.hero-quote {
font-size: 26px;
font-family: "Lora", serif !important;
font-style: italic;
letter-spacing: 1px;
}

.quote-author {
font-size: 18px;
text-transform: uppercase;
}

.av-catalogue-title {
font-size: 18px;
text-transform: none;
}


/* Homepage
==============================*/

.avia_transform .av_fullscreen .active-slide .avia-caption-title {
text-transform: none;
font-weight: normal;
font-style: italic;
}

.av-image-caption-overlay-center p {
font-family: "Lora", serif !important;
font-style: italic;
}

#top #header .av-main-nav > li > a {
font-weight: normal;
text-transform: uppercase;
}

#top #wrap_all .av_header_transparency .main_menu {
color: #fff;
}


/* Connect
==============================*/

#connect img {
margin-left: 15px;
}

#connect {
text-align: center;
}


/* Dotted Divider
==============================*/

.dash {
width: 100% height: 1px;
margin-bottom: 40px;
margin-top: 40px;
border-bottom: 2px dotted #DBDBDB;
}

.clear {
clear: both;
}


/* Gravity Forms
==============================*/

.gform_wrapper .gsection .gfield_label,
.gform_wrapper h2.gsection_title,
.gform_wrapper h3.gform_title,
.gform_wrapper .top_label .gfield_label {
font-weight: normal !important;
}

.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .gfield_time_ampm label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .ginput_complex label,
.gform_wrapper .instruction {
font-size: 12px !important;
letter-spacing: 0px !important;
font-weight: normal !important;
color: #666;
}

.gform_wrapper .ginput_complex .ginput_full input[type="email"], .gform_wrapper .ginput_complex .ginput_full input[type="number"], .gform_wrapper .ginput_complex .ginput_full input[type="password"], .gform_wrapper .ginput_complex .ginput_full input[type="tel"], .gform_wrapper .ginput_complex .ginput_full input[type="text"], .gform_wrapper .ginput_complex .ginput_full input[type="url"] {
    width: 100% !important;
}


/* Mobile
===============================*/

@media screen and (max-width: 1120px) { 
#top #header .av-main-nav > li > a {
font-size: 13px;
}
}

@media screen and (max-width: 767px) { 
#advanced_menu_toggle,
#advanced_menu_hide {
color: #333 !important;
}
}

@media screen and (min-width: 768px) { 
#advanced_menu_hide {
color: #333 !important;
}
}

@media screen and (max-width: 599px) { 
#avia-google-map-nr-1 {
display: none;
}
}